/*
Navicat MySQL Data Transfer

Source Server         : portalnew
Source Server Version : 50067
Source Host           : portalnew.sch.gr:3306
Source Database       : magazine

Target Server Type    : MYSQL
Target Server Version : 50067
File Encoding         : 65001

Date: 2010-12-23 16:26:49
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for `jos_banner`
-- ----------------------------
DROP TABLE IF EXISTS `jos_banner`;
CREATE TABLE `jos_banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default 'banner',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL default '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_banner
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_bannerclient`
-- ----------------------------
DROP TABLE IF EXISTS `jos_bannerclient`;
CREATE TABLE `jos_bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `contact` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_bannerclient
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_bannertrack`
-- ----------------------------
DROP TABLE IF EXISTS `jos_bannertrack`;
CREATE TABLE `jos_bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_bannertrack
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_categories`
-- ----------------------------
DROP TABLE IF EXISTS `jos_categories`;
CREATE TABLE `jos_categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_categories
-- ----------------------------
INSERT INTO jos_categories VALUES ('1', '0', 'Κατηγορία 1', '', 'issue1-magazine-xristi-1', 'clock.jpg', '1', 'left', '<p>Κατηγορία 1</p>', '1', '0', '0000-00-00 00:00:00', null, '1', '0', '0', '');
INSERT INTO jos_categories VALUES ('2', '0', 'Κατηγορία 2', '', 'athlitika', 'pastarchives.jpg', '1', 'left', '<p>Κατηγορία 2</p>', '1', '0', '0000-00-00 00:00:00', null, '2', '0', '0', '');
INSERT INTO jos_categories VALUES ('3', '0', 'Κατηγορία 3', '', 'enhmerwsi', 'taking_notes.jpg', '1', 'left', '<p>Κατηγορία 3</p>', '1', '0', '0000-00-00 00:00:00', null, '3', '0', '0', '');
INSERT INTO jos_categories VALUES ('4', '0', 'Κατηγορία 4', '', 'koinwnia', '', '2', 'left', '', '1', '62', '2010-12-23 08:48:35', null, '1', '0', '0', '');
INSERT INTO jos_categories VALUES ('5', '0', 'Κατηγορία 5', '', 'politismos', '', '2', 'left', '', '1', '0', '0000-00-00 00:00:00', null, '2', '0', '0', '');

-- ----------------------------
-- Table structure for `jos_components`
-- ----------------------------
DROP TABLE IF EXISTS `jos_components`;
CREATE TABLE `jos_components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_components
-- ----------------------------
INSERT INTO jos_components VALUES ('1', 'Banners', '', '0', '0', '', 'Banner Management', 'com_banners', '0', 'js/ThemeOffice/component.png', '0', 'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n', '1');
INSERT INTO jos_components VALUES ('2', 'Banners', '', '0', '1', 'option=com_banners', 'Active Banners', 'com_banners', '1', 'js/ThemeOffice/edit.png', '0', '', '1');
INSERT INTO jos_components VALUES ('3', 'Clients', '', '0', '1', 'option=com_banners&c=client', 'Manage Clients', 'com_banners', '2', 'js/ThemeOffice/categories.png', '0', '', '1');
INSERT INTO jos_components VALUES ('4', 'Web Links', 'option=com_weblinks', '0', '0', '', 'Manage Weblinks', 'com_weblinks', '0', 'js/ThemeOffice/component.png', '0', 'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n', '1');
INSERT INTO jos_components VALUES ('5', 'Links', '', '0', '4', 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', '1', 'js/ThemeOffice/edit.png', '0', '', '1');
INSERT INTO jos_components VALUES ('6', 'Categories', '', '0', '4', 'option=com_categories&section=com_weblinks', 'Manage weblink categories', '', '2', 'js/ThemeOffice/categories.png', '0', '', '1');
INSERT INTO jos_components VALUES ('7', 'Contacts', 'option=com_contact', '0', '0', '', 'Edit contact details', 'com_contact', '0', 'js/ThemeOffice/component.png', '1', 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', '1');
INSERT INTO jos_components VALUES ('8', 'Contacts', '', '0', '7', 'option=com_contact', 'Edit contact details', 'com_contact', '0', 'js/ThemeOffice/edit.png', '1', '', '1');
INSERT INTO jos_components VALUES ('9', 'Categories', '', '0', '7', 'option=com_categories&section=com_contact_details', 'Manage contact categories', '', '2', 'js/ThemeOffice/categories.png', '1', 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', '1');
INSERT INTO jos_components VALUES ('10', 'Polls', 'option=com_poll', '0', '0', 'option=com_poll', 'Manage Polls', 'com_poll', '0', 'js/ThemeOffice/component.png', '0', '', '1');
INSERT INTO jos_components VALUES ('11', 'News Feeds', 'option=com_newsfeeds', '0', '0', '', 'News Feeds Management', 'com_newsfeeds', '0', 'js/ThemeOffice/component.png', '0', '', '1');
INSERT INTO jos_components VALUES ('12', 'Feeds', '', '0', '11', 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', '1', 'js/ThemeOffice/edit.png', '0', 'show_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n', '1');
INSERT INTO jos_components VALUES ('13', 'Categories', '', '0', '11', 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', '2', 'js/ThemeOffice/categories.png', '0', '', '1');
INSERT INTO jos_components VALUES ('14', 'User', 'option=com_user', '0', '0', '', '', 'com_user', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('15', 'Search', 'option=com_search', '0', '0', 'option=com_search', 'Search Statistics', 'com_search', '0', 'js/ThemeOffice/component.png', '1', 'enabled=0\n\n', '1');
INSERT INTO jos_components VALUES ('16', 'Categories', '', '0', '1', 'option=com_categories&section=com_banner', 'Categories', '', '3', '', '1', '', '1');
INSERT INTO jos_components VALUES ('17', 'Wrapper', 'option=com_wrapper', '0', '0', '', 'Wrapper', 'com_wrapper', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('18', 'Mail To', '', '0', '0', '', '', 'com_mailto', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('19', 'Media Manager', '', '0', '0', 'option=com_media', 'Media Manager', 'com_media', '0', '', '1', 'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\nallowed_media_usergroup=3\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\nenable_flash=0\n\n', '1');
INSERT INTO jos_components VALUES ('20', 'Articles', 'option=com_content', '0', '0', '', '', 'com_content', '0', '', '1', 'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=0\nshow_hits=1\nfeed_summary=0\nfilter_tags=\nfilter_attritbutes=\n\n', '1');
INSERT INTO jos_components VALUES ('21', 'Configuration Manager', '', '0', '0', '', 'Configuration', 'com_config', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('22', 'Installation Manager', '', '0', '0', '', 'Installer', 'com_installer', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('23', 'Language Manager', '', '0', '0', '', 'Languages', 'com_languages', '0', '', '1', 'administrator=en-GB\nsite=el-GR\n\n', '1');
INSERT INTO jos_components VALUES ('24', 'Mass mail', '', '0', '0', '', 'Mass Mail', 'com_massmail', '0', '', '1', 'mailSubjectPrefix=\nmailBodySuffix=\n\n', '1');
INSERT INTO jos_components VALUES ('25', 'Menu Editor', '', '0', '0', '', 'Menu Editor', 'com_menus', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('27', 'Messaging', '', '0', '0', '', 'Messages', 'com_messages', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('28', 'Modules Manager', '', '0', '0', '', 'Modules', 'com_modules', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('29', 'Plugin Manager', '', '0', '0', '', 'Plugins', 'com_plugins', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('30', 'Template Manager', '', '0', '0', '', 'Templates', 'com_templates', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('31', 'User Manager', '', '0', '0', '', 'Users', 'com_users', '0', '', '1', 'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n', '1');
INSERT INTO jos_components VALUES ('32', 'Cache Manager', '', '0', '0', '', 'Cache', 'com_cache', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('33', 'Control Panel', '', '0', '0', '', 'Control Panel', 'com_cpanel', '0', '', '1', '', '1');
INSERT INTO jos_components VALUES ('40', 'Control Panel', '', '0', '39', 'option=com_joomfish', 'Control Panel', 'com_joomfish', '0', 'components/com_joomfish/assets/images/icon-16-cpanel.png', '0', '', '1');
INSERT INTO jos_components VALUES ('41', 'Translation', '', '0', '39', 'option=com_joomfish&task=translate.overview', 'Translation', 'com_joomfish', '1', 'components/com_joomfish/assets/images/icon-16-translation.png', '0', '', '1');
INSERT INTO jos_components VALUES ('42', 'Orphan Translations', '', '0', '39', 'option=com_joomfish&task=translate.orphans', 'Orphan Translations', 'com_joomfish', '2', 'components/com_joomfish/assets/images/icon-16-orphan.png', '0', '', '1');
INSERT INTO jos_components VALUES ('43', 'Manage Translations', '', '0', '39', 'option=com_joomfish&task=manage.overview', 'Manage Translations', 'com_joomfish', '3', 'components/com_joomfish/assets/images/icon-16-manage.png', '0', '', '1');
INSERT INTO jos_components VALUES ('44', 'Statistics', '', '0', '39', 'option=com_joomfish&task=statistics.overview', 'Statistics', 'com_joomfish', '4', 'components/com_joomfish/assets/images/icon-16-statistics.png', '0', '', '1');
INSERT INTO jos_components VALUES ('45', '', '', '0', '39', 'option=com_joomfish', '', 'com_joomfish', '5', 'components/com_joomfish/assets/images/icon-10-blank.png', '0', '', '1');
INSERT INTO jos_components VALUES ('46', 'Languages', '', '0', '39', 'option=com_joomfish&task=languages.show', 'Languages', 'com_joomfish', '6', 'components/com_joomfish/assets/images/icon-16-language.png', '0', '', '1');
INSERT INTO jos_components VALUES ('47', 'Content elements', '', '0', '39', 'option=com_joomfish&task=elements.show', 'Content elements', 'com_joomfish', '7', 'components/com_joomfish/assets/images/icon-16-extension.png', '0', '', '1');
INSERT INTO jos_components VALUES ('48', 'Plugins', '', '0', '39', 'option=com_joomfish&task=plugin.show', 'Plugins', 'com_joomfish', '8', 'components/com_joomfish/assets/images/icon-16-plugin.png', '0', '', '1');
INSERT INTO jos_components VALUES ('39', 'Joom!Fish', 'option=com_joomfish', '0', '0', 'option=com_joomfish', 'Joom!Fish', 'com_joomfish', '0', 'components/com_joomfish/assets/images/icon-16-joomfish.png', '0', 'noTranslation=2\ndefaultText=\noverwriteGlobalConfig=1\nstorageOfOriginal=md5\nfrontEndPublish=1\nfrontEndPreview=1\nshowDefaultLanguageAdmin=0\ncopyparams=1\ntranscaching=0\ncachelife=180\nqacaching=1\nqalogging=0\n', '1');
INSERT INTO jos_components VALUES ('49', '', '', '0', '39', 'option=com_joomfish', '', 'com_joomfish', '9', 'components/com_joomfish/assets/images/icon-10-blank.png', '0', '', '1');
INSERT INTO jos_components VALUES ('50', 'Help', '', '0', '39', 'option=com_joomfish&task=help.show', 'Help', 'com_joomfish', '10', 'components/com_joomfish/assets/images/icon-16-help.png', '0', '', '1');

-- ----------------------------
-- Table structure for `jos_contact_details`
-- ----------------------------
DROP TABLE IF EXISTS `jos_contact_details`;
CREATE TABLE `jos_contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `con_position` varchar(255) default NULL,
  `address` text,
  `suburb` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `postcode` varchar(100) default NULL,
  `telephone` varchar(255) default NULL,
  `fax` varchar(255) default NULL,
  `misc` mediumtext,
  `image` varchar(255) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(255) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `mobile` varchar(255) NOT NULL default '',
  `webpage` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_contact_details
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_content`
-- ----------------------------
DROP TABLE IF EXISTS `jos_content`;
CREATE TABLE `jos_content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `title_alias` varchar(255) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(255) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  `metadata` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_content
-- ----------------------------
INSERT INTO jos_content VALUES ('1', 'article 1', 'article-1', '', '<p>sdfsdfsdfsdfgsdfgsdfsdfg</p>', '', '-2', '1', '0', '1', '2010-11-25 14:28:01', '62', '', '2010-11-26 11:35:19', '62', '0', '0000-00-00 00:00:00', '2010-11-25 14:28:01', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '2', '0', '0', '', '', '0', '1', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('2', 'fgndfgndg', 'fgndfgndg', '', '<p>dfgfgn</p>', '', '-2', '1', '0', '2', '2010-11-26 11:35:21', '62', '', '0000-00-00 00:00:00', '0', '0', '0000-00-00 00:00:00', '2010-11-26 11:35:21', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '1', '0', '0', '', '', '0', '1', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('3', 'Δοκιμαστικό άρθρο 3', 'hjhjg', '', '<p>\r\n	&Delta;&omicron;&kappa;&iota;&mu;&alpha;&sigma;&tau;&iota;&kappa;ό ά&rho;&theta;&rho;&omicron; 3 &kappa;&epsilon;ί&mu;&epsilon;&nu;&omicron;</p>', '', '1', '1', '0', '3', '2010-11-26 11:35:39', '62', '', '2010-12-21 11:51:02', '62', '0', '0000-00-00 00:00:00', '2010-11-26 11:35:39', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '3', '0', '1', '', '', '0', '1', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('4', 'ytrtyet', 'ytrtyet', '', '<p>\r\n	eryterty</p>', '', '-2', '2', '0', '4', '2010-11-26 11:35:55', '62', '', '2010-12-01 10:25:25', '64', '0', '0000-00-00 00:00:00', '2010-11-26 11:35:55', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '2', '0', '0', '', '', '0', '0', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('5', 'Δοκιμαστικο αρθρο 2', 'ertyertye', '', '<p>\r\n	&Delta;&omicron;&kappa;&iota;&mu;&alpha;&sigma;&tau;&iota;&kappa;&omicron; &alpha;&rho;&theta;&rho;&omicron; 2 - &kappa;&epsilon;ί&mu;&epsilon;&nu;&omicron;</p>', '', '1', '2', '0', '5', '2010-11-26 11:36:03', '62', '', '2010-12-21 11:52:39', '62', '0', '0000-00-00 00:00:00', '2010-11-26 11:36:03', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '2', '0', '1', '', '', '0', '1', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('6', 'sdfgsdfsdfg', 'sdfgsdfsdfg', '', '<p>sdfgsdfg</p>', '', '-2', '1', '0', '2', '2010-11-26 12:54:58', '63', '', '0000-00-00 00:00:00', '0', '0', '0000-00-00 00:00:00', '2010-11-26 12:54:58', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '1', '0', '0', '', '', '0', '0', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('7', 'Δοκιμαστικό άρθρο 1', '-1', '', '<p>\r\n	&Delta;&omicron;&kappa;&iota;&mu;&alpha;&sigma;&tau;&iota;&kappa;ό ά&rho;&theta;&rho;&omicron; 1 - &kappa;&epsilon;ί&mu;&epsilon;&nu;&omicron;</p>', '', '1', '1', '0', '1', '2010-11-29 08:19:33', '63', '', '2010-12-21 11:51:39', '62', '0', '0000-00-00 00:00:00', '2010-11-29 08:19:33', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '3', '0', '1', '', '', '0', '0', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('8', 'Δοκιμαστικό άρθρο 2', '-12', '', '<p>\r\n	&Delta;&omicron;&kappa;&iota;&mu;&alpha;&sigma;&tau;&iota;&kappa;ό ά&rho;&theta;&rho;&omicron; 2 - &kappa;&epsilon;ί&mu;&epsilon;&nu;&omicron;</p>', '', '1', '1', '0', '2', '2010-11-29 08:22:35', '62', '', '2010-12-21 11:51:19', '62', '0', '0000-00-00 00:00:00', '2010-11-29 08:22:35', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '3', '0', '1', '', '', '0', '0', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('11', 'Αρχικό άρθρο', '2010-12-23-10-27-23', '', '<p>\r\n	&Pi;&epsilon;&rho;&iota;&epsilon;&chi;ό&mu;&epsilon;&nu;&omicron; &alpha;&rho;&chi;&iota;&kappa;&omicron;ύ ά&rho;&theta;&rho;&omicron;&upsilon;</p>', '', '1', '0', '0', '0', '2010-12-23 10:26:48', '62', '', '0000-00-00 00:00:00', '0', '0', '0000-00-00 00:00:00', '2010-12-23 10:26:48', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '1', '0', '1', '', '', '0', '34', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('9', 'Δοκιμαστικο αρθρο 1', '2010-12-01-10-35-47', '', '<p>\r\n	&Delta;&omicron;&kappa;&iota;&mu;&alpha;&sigma;&tau;&iota;&kappa;&omicron; &alpha;&rho;&theta;&rho;&omicron; 1 - &kappa;&epsilon;ί&mu;&epsilon;&nu;&omicron;</p>', '', '1', '2', '0', '4', '2010-12-01 10:35:04', '63', '', '2010-12-21 11:52:19', '62', '62', '2010-12-23 08:50:53', '2010-12-01 10:35:04', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '2', '0', '1', '', '', '0', '0', 'robots=\nauthor=');
INSERT INTO jos_content VALUES ('10', 'αρθρο', '2010-12-01-10-58-42', '', '<p>\r\n	sdaf&sigma;&delta;&alpha;&phi;</p>', '', '-2', '1', '0', '1', '2010-12-01 10:57:38', '63', '', '2010-12-01 10:59:12', '63', '0', '0000-00-00 00:00:00', '2010-12-01 10:57:38', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', '2', '0', '0', '', '', '0', '0', 'robots=\nauthor=');

-- ----------------------------
-- Table structure for `jos_content_frontpage`
-- ----------------------------
DROP TABLE IF EXISTS `jos_content_frontpage`;
CREATE TABLE `jos_content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_content_frontpage
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_content_rating`
-- ----------------------------
DROP TABLE IF EXISTS `jos_content_rating`;
CREATE TABLE `jos_content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_content_rating
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_core_acl_aro`
-- ----------------------------
DROP TABLE IF EXISTS `jos_core_acl_aro`;
CREATE TABLE `jos_core_acl_aro` (
  `id` int(11) NOT NULL auto_increment,
  `section_value` varchar(240) NOT NULL default '0',
  `value` varchar(240) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `jos_section_value_value_aro` (`section_value`(100),`value`(100)),
  KEY `jos_gacl_hidden_aro` (`hidden`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_core_acl_aro
-- ----------------------------
INSERT INTO jos_core_acl_aro VALUES ('10', 'users', '62', '0', 'Administrator', '0');
INSERT INTO jos_core_acl_aro VALUES ('11', 'users', '63', '0', 'author', '0');
INSERT INTO jos_core_acl_aro VALUES ('12', 'users', '64', '0', 'lowadmin', '0');

-- ----------------------------
-- Table structure for `jos_core_acl_aro_groups`
-- ----------------------------
DROP TABLE IF EXISTS `jos_core_acl_aro_groups`;
CREATE TABLE `jos_core_acl_aro_groups` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `lft` int(11) NOT NULL default '0',
  `rgt` int(11) NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `jos_gacl_parent_id_aro_groups` (`parent_id`),
  KEY `jos_gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_core_acl_aro_groups
-- ----------------------------
INSERT INTO jos_core_acl_aro_groups VALUES ('17', '0', 'ROOT', '1', '22', 'ROOT');
INSERT INTO jos_core_acl_aro_groups VALUES ('28', '17', 'USERS', '2', '21', 'USERS');
INSERT INTO jos_core_acl_aro_groups VALUES ('29', '28', 'Public Frontend', '3', '12', 'Public Frontend');
INSERT INTO jos_core_acl_aro_groups VALUES ('18', '29', 'Registered', '4', '11', 'Registered');
INSERT INTO jos_core_acl_aro_groups VALUES ('19', '18', 'Author', '5', '10', 'Author');
INSERT INTO jos_core_acl_aro_groups VALUES ('20', '19', 'Editor', '6', '9', 'Editor');
INSERT INTO jos_core_acl_aro_groups VALUES ('21', '20', 'Publisher', '7', '8', 'Publisher');
INSERT INTO jos_core_acl_aro_groups VALUES ('30', '28', 'Public Backend', '13', '20', 'Public Backend');
INSERT INTO jos_core_acl_aro_groups VALUES ('23', '30', 'Manager', '14', '19', 'Manager');
INSERT INTO jos_core_acl_aro_groups VALUES ('24', '23', 'Administrator', '15', '18', 'Administrator');
INSERT INTO jos_core_acl_aro_groups VALUES ('25', '24', 'Super Administrator', '16', '17', 'Super Administrator');

-- ----------------------------
-- Table structure for `jos_core_acl_aro_map`
-- ----------------------------
DROP TABLE IF EXISTS `jos_core_acl_aro_map`;
CREATE TABLE `jos_core_acl_aro_map` (
  `acl_id` int(11) NOT NULL default '0',
  `section_value` varchar(230) NOT NULL default '0',
  `value` varchar(100) NOT NULL,
  PRIMARY KEY  (`acl_id`,`section_value`,`value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_core_acl_aro_map
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_core_acl_aro_sections`
-- ----------------------------
DROP TABLE IF EXISTS `jos_core_acl_aro_sections`;
CREATE TABLE `jos_core_acl_aro_sections` (
  `id` int(11) NOT NULL auto_increment,
  `value` varchar(230) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(230) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `jos_gacl_value_aro_sections` (`value`),
  KEY `jos_gacl_hidden_aro_sections` (`hidden`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_core_acl_aro_sections
-- ----------------------------
INSERT INTO jos_core_acl_aro_sections VALUES ('10', 'users', '1', 'Users', '0');

-- ----------------------------
-- Table structure for `jos_core_acl_groups_aro_map`
-- ----------------------------
DROP TABLE IF EXISTS `jos_core_acl_groups_aro_map`;
CREATE TABLE `jos_core_acl_groups_aro_map` (
  `group_id` int(11) NOT NULL default '0',
  `section_value` varchar(240) NOT NULL default '',
  `aro_id` int(11) NOT NULL default '0',
  UNIQUE KEY `group_id_aro_id_groups_aro_map` (`group_id`,`section_value`,`aro_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_core_acl_groups_aro_map
-- ----------------------------
INSERT INTO jos_core_acl_groups_aro_map VALUES ('23', '', '11');
INSERT INTO jos_core_acl_groups_aro_map VALUES ('24', '', '12');
INSERT INTO jos_core_acl_groups_aro_map VALUES ('25', '', '10');

-- ----------------------------
-- Table structure for `jos_core_log_items`
-- ----------------------------
DROP TABLE IF EXISTS `jos_core_log_items`;
CREATE TABLE `jos_core_log_items` (
  `time_stamp` date NOT NULL default '0000-00-00',
  `item_table` varchar(50) NOT NULL default '',
  `item_id` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_core_log_items
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_core_log_searches`
-- ----------------------------
DROP TABLE IF EXISTS `jos_core_log_searches`;
CREATE TABLE `jos_core_log_searches` (
  `search_term` varchar(128) NOT NULL default '',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_core_log_searches
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_dbcache`
-- ----------------------------
DROP TABLE IF EXISTS `jos_dbcache`;
CREATE TABLE `jos_dbcache` (
  `id` varchar(32) NOT NULL default '',
  `groupname` varchar(32) NOT NULL default '',
  `expire` datetime NOT NULL default '0000-00-00 00:00:00',
  `value` mediumblob NOT NULL,
  PRIMARY KEY  (`id`,`groupname`),
  KEY `expire` (`expire`,`groupname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_dbcache
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_groups`
-- ----------------------------
DROP TABLE IF EXISTS `jos_groups`;
CREATE TABLE `jos_groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_groups
-- ----------------------------
INSERT INTO jos_groups VALUES ('0', 'Public');
INSERT INTO jos_groups VALUES ('1', 'Registered');
INSERT INTO jos_groups VALUES ('2', 'Special');

-- ----------------------------
-- Table structure for `jos_jf_content`
-- ----------------------------
DROP TABLE IF EXISTS `jos_jf_content`;
CREATE TABLE `jos_jf_content` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `language_id` int(11) NOT NULL default '0',
  `reference_id` int(11) NOT NULL default '0',
  `reference_table` varchar(100) NOT NULL default '',
  `reference_field` varchar(100) NOT NULL default '',
  `value` mediumtext NOT NULL,
  `original_value` varchar(255) default NULL,
  `original_text` mediumtext NOT NULL,
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `combo` (`reference_id`,`reference_field`,`reference_table`),
  KEY `jfContent` (`language_id`,`reference_id`,`reference_table`),
  KEY `jfContentLanguage` (`reference_id`,`reference_field`,`reference_table`,`language_id`),
  KEY `reference_id` (`reference_id`),
  KEY `language_id` (`language_id`),
  KEY `reference_table` (`reference_table`),
  KEY `reference_field` (`reference_field`)
) ENGINE=MyISAM AUTO_INCREMENT=65 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_jf_content
-- ----------------------------
INSERT INTO jos_jf_content VALUES ('1', '1', '5', 'categories', 'title', 'katigoria6', '1867c85a61b0da9c6383d12bcb0de16d', '', '2010-12-21 11:57:39', '62', '1');
INSERT INTO jos_jf_content VALUES ('2', '1', '5', 'categories', 'description', '<p>\r\n	&pi;&omicron;&lambda;&iota;&tau;&iota;&sigma;&mu;ό&sigmaf;</p>', 'd41d8cd98f00b204e9800998ecf8427e', '', '2010-12-21 11:57:39', '62', '1');
INSERT INTO jos_jf_content VALUES ('3', '1', '5', 'categories', 'alias', 'katigoria6', '391fbf1e80e13926842d094fdc19a14b', '', '2010-12-21 11:57:39', '62', '1');
INSERT INTO jos_jf_content VALUES ('4', '1', '2', 'languages', 'name', 'Ελληνικά', '0aafa497807d5ac9b509656bd13b5283', '', '2010-12-01 10:46:15', '64', '1');
INSERT INTO jos_jf_content VALUES ('5', '1', '1', 'languages', 'name', 'Αγγλικά', 'c130e0351f05cd81663901c30ed53567', '', '2010-12-01 10:46:23', '64', '1');
INSERT INTO jos_jf_content VALUES ('6', '1', '8', 'content', 'title', 'Dokimastiko arthro 2', '5fd105ca6dd0549a2387fc7fea1f1a3d', '', '2010-12-01 10:49:09', '64', '1');
INSERT INTO jos_jf_content VALUES ('7', '1', '8', 'content', 'alias', 'dokimastiko-arthro-2', '29fe3cef22985ae07803bf456b8947dc', '', '2010-12-01 10:49:09', '64', '1');
INSERT INTO jos_jf_content VALUES ('8', '1', '8', 'content', 'introtext', '<p>\r\n	Dokimastiko arthro 2</p>', 'a6765cfa3ea71c9ff4a9d93bf4f43daf', '', '2010-12-01 10:49:09', '64', '1');
INSERT INTO jos_jf_content VALUES ('9', '1', '8', 'content', 'fulltext', '', 'd41d8cd98f00b204e9800998ecf8427e', '', '2010-12-01 10:49:09', '64', '1');
INSERT INTO jos_jf_content VALUES ('10', '1', '8', 'content', 'attribs', 'created_by=62\ncreated_by_alias=\naccess=0\ncreated=\npublish_up=\npublish_down=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=\n\n', '56405df14c2814f631f9f82fcbfc75a2', '', '2010-12-01 10:49:09', '64', '1');
INSERT INTO jos_jf_content VALUES ('11', '1', '1', 'categories', 'title', 'katigoria1', 'b8a3b1ce3b72bcefd1c8e32a225de5f9', '', '2010-12-01 13:13:38', '64', '1');
INSERT INTO jos_jf_content VALUES ('12', '1', '1', 'categories', 'alias', 'katigoria1', '49777cbe36b230e4832c939adaa478b7', '', '2010-12-01 13:13:38', '64', '1');
INSERT INTO jos_jf_content VALUES ('13', '1', '1', 'categories', 'description', '<p>\r\n	katigoria1</p>', '971cd09c4da1ca5be79d15e58d5f8d22', '', '2010-12-01 13:13:38', '64', '1');
INSERT INTO jos_jf_content VALUES ('14', '1', '7', 'content', 'title', 'Dokimastiko arthro 1', '2fdc33e29ded16afe231f1f80bdc2651', '', '2010-12-01 13:17:35', '64', '1');
INSERT INTO jos_jf_content VALUES ('15', '1', '7', 'content', 'alias', 'dokimastiko-arthro-1', '6bb61e3b7bce0931da574d19d1d82c88', '', '2010-12-01 13:17:35', '64', '1');
INSERT INTO jos_jf_content VALUES ('16', '1', '7', 'content', 'introtext', '<p>\r\n	Dokimastiko arthro 1</p>', '6d8d110be3e381105dfdc88c0e6739d2', '', '2010-12-01 13:17:35', '64', '1');
INSERT INTO jos_jf_content VALUES ('17', '1', '7', 'content', 'fulltext', '', 'd41d8cd98f00b204e9800998ecf8427e', '', '2010-12-01 13:17:35', '64', '1');
INSERT INTO jos_jf_content VALUES ('18', '1', '7', 'content', 'attribs', 'created_by=62\ncreated_by_alias=\naccess=0\ncreated=\npublish_up=\npublish_down=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=\n\n', '56405df14c2814f631f9f82fcbfc75a2', '', '2010-12-01 13:17:35', '64', '1');
INSERT INTO jos_jf_content VALUES ('19', '1', '5', 'menu', 'name', 'Issue 1', '60b1f9c47f0df6fdc20c95f467cbc2fb', '', '2010-12-21 12:00:29', '62', '1');
INSERT INTO jos_jf_content VALUES ('20', '1', '5', 'menu', 'alias', 'issue-1', '9a2f1e88f61778f60229c561b4087e71', '', '2010-12-21 12:00:29', '62', '1');
INSERT INTO jos_jf_content VALUES ('21', '1', '5', 'menu', 'params', 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\n\n', 'c3e4723696aa8fa0f0ccc451a0a0f161', '', '2010-12-21 12:00:29', '62', '1');
INSERT INTO jos_jf_content VALUES ('22', '1', '5', 'menu', 'link', 'index.php?option=com_content&view=section&layout=blog&id=1', 'd5af943cc21784b4fec85e3c39ab6471', '', '2010-12-21 12:00:29', '62', '1');
INSERT INTO jos_jf_content VALUES ('23', '1', '7', 'menu', 'name', 'Issue 2', '99a58a5e85d8f26d1d544a5035e6687c', '', '2010-12-21 12:00:16', '62', '1');
INSERT INTO jos_jf_content VALUES ('24', '1', '7', 'menu', 'alias', 'issue-2', '0096bb91f77b54df7c6b9da6e2fbda75', '', '2010-12-21 12:00:16', '62', '1');
INSERT INTO jos_jf_content VALUES ('25', '1', '7', 'menu', 'params', 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\n\n', 'c3e4723696aa8fa0f0ccc451a0a0f161', '', '2010-12-21 12:00:16', '62', '1');
INSERT INTO jos_jf_content VALUES ('26', '1', '7', 'menu', 'link', 'index.php?option=com_content&view=section&layout=blog&id=2', 'd797736af42cb030f3f9dbf10ecfaa7e', '', '2010-12-21 12:00:16', '62', '1');
INSERT INTO jos_jf_content VALUES ('27', '1', '2', 'categories', 'title', 'katigoria2', 'fedbab73f98742d07db6dcd0b45c7fc6', '', '2010-12-21 11:56:54', '62', '1');
INSERT INTO jos_jf_content VALUES ('28', '1', '2', 'categories', 'alias', 'katigoria2', '0072d78ff595caa3b43883fe13369a32', '', '2010-12-21 11:56:54', '62', '1');
INSERT INTO jos_jf_content VALUES ('29', '1', '3', 'categories', 'title', 'katigoria3', '401ddb6b817957d3ce129d8ddd2d9809', '', '2010-12-21 11:57:07', '62', '1');
INSERT INTO jos_jf_content VALUES ('30', '1', '3', 'categories', 'alias', 'katigoria3', 'eade5b8fec06f76143825b2333d2baaf', '', '2010-12-21 11:57:07', '62', '1');
INSERT INTO jos_jf_content VALUES ('31', '1', '4', 'categories', 'title', 'katigoria4', '4362ebdb5eb0f1920f8c303482ab6467', '', '2010-12-21 11:57:23', '62', '1');
INSERT INTO jos_jf_content VALUES ('32', '1', '4', 'categories', 'alias', 'katigoria4', '6a97f2e2bb5f5a9141a591e07ac4ffe8', '', '2010-12-21 11:57:23', '62', '1');
INSERT INTO jos_jf_content VALUES ('33', '1', '2', 'sections', 'title', 'Issue2', '99a58a5e85d8f26d1d544a5035e6687c', '', '2010-12-21 11:58:15', '62', '1');
INSERT INTO jos_jf_content VALUES ('34', '1', '2', 'sections', 'alias', 'issue2', 'aca72efdf9bf3af72df934b7982e5a62', '', '2010-12-21 11:58:15', '62', '1');
INSERT INTO jos_jf_content VALUES ('35', '1', '1', 'sections', 'title', 'Issue1', '60b1f9c47f0df6fdc20c95f467cbc2fb', '', '2010-12-21 11:58:22', '62', '1');
INSERT INTO jos_jf_content VALUES ('36', '1', '1', 'sections', 'alias', 'issue1', 'eccc796fe81770c4ac5fd9c3e715dc75', '', '2010-12-21 11:58:22', '62', '1');
INSERT INTO jos_jf_content VALUES ('37', '1', '9', 'content', 'title', 'Dokimastiko arthro 1', 'fb262980bd0579a8c64314b25d5683dd', '', '2010-12-21 11:59:05', '62', '1');
INSERT INTO jos_jf_content VALUES ('38', '1', '9', 'content', 'alias', 'dokimastiko-arthro-1', '21612fcb39f30be0efa849e6962b996f', '', '2010-12-21 11:59:05', '62', '1');
INSERT INTO jos_jf_content VALUES ('39', '1', '9', 'content', 'fulltext', '', 'd41d8cd98f00b204e9800998ecf8427e', '', '2010-12-21 11:59:05', '62', '1');
INSERT INTO jos_jf_content VALUES ('40', '1', '9', 'content', 'attribs', 'created_by=62\ncreated_by_alias=\naccess=0\ncreated=\npublish_up=\npublish_down=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=\n\n', '56405df14c2814f631f9f82fcbfc75a2', '', '2010-12-21 11:59:05', '62', '1');
INSERT INTO jos_jf_content VALUES ('41', '1', '5', 'content', 'title', 'Dokimastiko arthro 2', '01bb4125813ef302651a969dac39eae6', '', '2010-12-21 11:59:18', '62', '1');
INSERT INTO jos_jf_content VALUES ('42', '1', '5', 'content', 'alias', 'dokimastiko-arthro-2', '8fe04b8bc45ac6c2e0eaa8f0e306c519', '', '2010-12-21 11:59:18', '62', '1');
INSERT INTO jos_jf_content VALUES ('43', '1', '5', 'content', 'fulltext', '', 'd41d8cd98f00b204e9800998ecf8427e', '', '2010-12-21 11:59:18', '62', '1');
INSERT INTO jos_jf_content VALUES ('44', '1', '5', 'content', 'attribs', 'created_by=62\ncreated_by_alias=\naccess=0\ncreated=\npublish_up=\npublish_down=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=\n\n', '56405df14c2814f631f9f82fcbfc75a2', '', '2010-12-21 11:59:18', '62', '1');
INSERT INTO jos_jf_content VALUES ('45', '1', '3', 'content', 'title', 'Dokimastiko arthro 3', '774ed6e7c1b9cf3a6f3d89bd62f437b6', '', '2010-12-22 13:40:04', '63', '1');
INSERT INTO jos_jf_content VALUES ('46', '1', '3', 'content', 'alias', 'dokimastiko-arthro-3', 'ad34de01b570e875922815319c00dc41', '', '2010-12-22 13:40:04', '63', '1');
INSERT INTO jos_jf_content VALUES ('48', '1', '3', 'content', 'attribs', 'created_by=62\ncreated_by_alias=\naccess=0\ncreated=\npublish_up=\npublish_down=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=\n\n', '56405df14c2814f631f9f82fcbfc75a2', '', '2010-12-22 13:40:04', '63', '1');
INSERT INTO jos_jf_content VALUES ('50', '1', '11', 'content', 'title', 'Starting article', '68a7bda744b97c6a1e1cacb01c22ff45', '', '2010-12-23 10:29:45', '62', '1');
INSERT INTO jos_jf_content VALUES ('51', '1', '11', 'content', 'alias', 'starting-article', '84efd365d28830d6e01a95ab0c95e282', '', '2010-12-23 10:29:45', '62', '1');
INSERT INTO jos_jf_content VALUES ('52', '1', '11', 'content', 'introtext', '<p>\r\n	Starting article content</p>', '50c0eb33847fb2e655c4599721c90227', '', '2010-12-23 10:29:45', '62', '1');
INSERT INTO jos_jf_content VALUES ('53', '1', '11', 'content', 'fulltext', '', 'd41d8cd98f00b204e9800998ecf8427e', '', '2010-12-23 10:29:45', '62', '1');
INSERT INTO jos_jf_content VALUES ('54', '1', '11', 'content', 'attribs', 'created_by=62\ncreated_by_alias=\naccess=0\ncreated=\npublish_up=\npublish_down=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=\n\n', '56405df14c2814f631f9f82fcbfc75a2', '', '2010-12-23 10:29:45', '62', '1');
INSERT INTO jos_jf_content VALUES ('55', '1', '23', 'modules', 'title', 'Author login', '5da0ff67c61f2acf3f6b65a07a99cc75', '', '2010-12-23 10:34:01', '62', '1');
INSERT INTO jos_jf_content VALUES ('56', '1', '23', 'modules', 'params', 'cache=0\nmoduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\ngreeting=1\nname=0\nusesecure=0\n\n', '3c28fa683606665959d4af96409d6e1b', '', '2010-12-23 10:34:01', '62', '1');
INSERT INTO jos_jf_content VALUES ('57', '1', '33', 'modules', 'title', 'Magazine issues', '9ae0175d84f9387f48406d4a3bb2af7f', '', '2010-12-23 10:34:14', '62', '1');
INSERT INTO jos_jf_content VALUES ('58', '1', '33', 'modules', 'params', 'menutype=magazines\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 'f7474bc1829625e5893e5b1035e8ddfa', '', '2010-12-23 10:34:14', '62', '1');
INSERT INTO jos_jf_content VALUES ('59', '1', '1', 'modules', 'title', 'Main menu', '318e996887be7b217748a250075a7500', '', '2010-12-23 10:34:24', '62', '1');
INSERT INTO jos_jf_content VALUES ('60', '1', '1', 'modules', 'params', 'menutype=mainmenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 'c568dec8bf825a16ad2af94ff52ff1f8', '', '2010-12-23 10:34:24', '62', '1');
INSERT INTO jos_jf_content VALUES ('61', '1', '27', 'modules', 'title', 'Language selection', '18327d7a2a044f63b8fc4ad2c35435c3', '', '2010-12-23 10:34:38', '62', '1');
INSERT INTO jos_jf_content VALUES ('62', '1', '27', 'modules', 'params', 'type=rawimages\nshow_active=1\ninc_jf_css=0\nmoduleclass_sfx=\ncache_href=1\n\n', '68540be5639fc1340b3598de0367efce', '', '2010-12-23 10:34:38', '62', '1');
INSERT INTO jos_jf_content VALUES ('63', '1', '32', 'modules', 'title', 'Search', 'b8358694b621041c141a4aa6ed313b76', '', '2010-12-23 10:34:46', '62', '1');
INSERT INTO jos_jf_content VALUES ('64', '1', '32', 'modules', 'params', 'moduleclass_sfx=\nwidth=23\ntext=Αναζήτηση στα τεύχη...\nbutton=1\nbutton_pos=right\nimagebutton=\nbutton_text=Αναζήτηση\nset_itemid=\ncache=1\ncache_time=900\n\n', 'b75963adcfb7d21111a2d39dc53578ad', '', '2010-12-23 10:34:46', '62', '1');

-- ----------------------------
-- Table structure for `jos_jf_tableinfo`
-- ----------------------------
DROP TABLE IF EXISTS `jos_jf_tableinfo`;
CREATE TABLE `jos_jf_tableinfo` (
  `id` int(11) NOT NULL auto_increment,
  `joomlatablename` varchar(100) NOT NULL default '',
  `tablepkID` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1709 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_jf_tableinfo
-- ----------------------------
INSERT INTO jos_jf_tableinfo VALUES ('1695', 'banner', 'bid');
INSERT INTO jos_jf_tableinfo VALUES ('1696', 'bannerclient', 'cid');
INSERT INTO jos_jf_tableinfo VALUES ('1697', 'categories', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1698', 'contact_details', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1699', 'content', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1700', 'languages', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1701', 'menu', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1702', 'modules', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1703', 'newsfeeds', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1704', 'poll_data', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1705', 'polls', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1706', 'sections', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1707', 'users', 'id');
INSERT INTO jos_jf_tableinfo VALUES ('1708', 'weblinks', 'id');

-- ----------------------------
-- Table structure for `jos_languages`
-- ----------------------------
DROP TABLE IF EXISTS `jos_languages`;
CREATE TABLE `jos_languages` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `active` tinyint(1) NOT NULL default '0',
  `iso` varchar(20) default NULL,
  `code` varchar(20) NOT NULL default '',
  `shortcode` varchar(20) default NULL,
  `image` varchar(100) default NULL,
  `fallback_code` varchar(20) NOT NULL default '',
  `params` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_languages
-- ----------------------------
INSERT INTO jos_languages VALUES ('1', 'English (United Kingdom)', '1', 'en_GB.utf8, en_GB.UT', 'en-GB', 'en', '', '', '', '1');
INSERT INTO jos_languages VALUES ('2', 'Greek', '1', 'el_GR.UTF-8, el_GR.U', 'el-GR', 'el', '', '', '', '0');

-- ----------------------------
-- Table structure for `jos_magazine`
-- ----------------------------
DROP TABLE IF EXISTS `jos_magazine`;
CREATE TABLE `jos_magazine` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_magazine
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_magazine_articles`
-- ----------------------------
DROP TABLE IF EXISTS `jos_magazine_articles`;
CREATE TABLE `jos_magazine_articles` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `show_name` int(2) NOT NULL default '0',
  `article_id` int(21) default NULL,
  `category_id` int(21) default NULL,
  `type` int(2) NOT NULL default '0',
  `showintro` int(2) NOT NULL default '1',
  `quote1` mediumtext NOT NULL,
  `quote2` mediumtext NOT NULL,
  `quote3` mediumtext NOT NULL,
  `lat` varchar(10) default NULL,
  `lng` varchar(10) default NULL,
  `params` text,
  `published` tinyint(1) NOT NULL default '0',
  `image` varchar(100) default NULL,
  `imagepos` varchar(20) default NULL,
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `place_position` varchar(10) default NULL,
  `default_place` tinyint(1) NOT NULL default '0',
  `access` tinyint(3) NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `use_url` varchar(255) default NULL,
  `open_url` varchar(20) NOT NULL default '_parent',
  `image_position` varchar(20) default NULL,
  `thumb_position` varchar(20) default NULL,
  `sectionid` int(11) default NULL,
  `state` varchar(10) default NULL,
  `sb_imagelist` varchar(255) default NULL,
  `sb_title` varchar(255) default NULL,
  `sb_text` longtext,
  `sb_size` varchar(20) default NULL,
  `sb_image_position` varchar(20) default NULL,
  `sb_catid` int(12) default NULL,
  `sb_sectionid` int(12) default NULL,
  `sb_articles` int(12) default NULL,
  `sb_text_title` varchar(255) default 'Side Story',
  `sb_text_title_show` int(2) default '1',
  `sb_readmore` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_magazine_articles
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_magazine_categories`
-- ----------------------------
DROP TABLE IF EXISTS `jos_magazine_categories`;
CREATE TABLE `jos_magazine_categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(100) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(10) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `featured_article` int(21) NOT NULL default '0',
  `main_article` int(21) NOT NULL default '0',
  `hide_title` int(2) NOT NULL default '0',
  `published_up` date NOT NULL default '0000-00-00',
  `published_down` date NOT NULL default '9999-00-00',
  `vzone` varchar(255) NOT NULL default '',
  `hzone` varchar(255) NOT NULL default '',
  `layout` varchar(255) NOT NULL default '',
  `layout_css` varchar(100) NOT NULL default '',
  `intro_mode` int(3) NOT NULL default '0',
  `intro_mode2` int(3) NOT NULL default '0',
  `n_boxes` int(10) NOT NULL default '1',
  `n_art` int(10) NOT NULL default '20',
  `n_boxes_col` int(10) NOT NULL default '3',
  `n_art_col` int(10) NOT NULL default '1',
  `intro_size` int(10) NOT NULL default '0',
  `intro_size2` int(10) NOT NULL default '0',
  `show_banners_h` int(3) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_magazine_categories
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_magazine_config`
-- ----------------------------
DROP TABLE IF EXISTS `jos_magazine_config`;
CREATE TABLE `jos_magazine_config` (
  `id` int(21) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `value` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_magazine_config
-- ----------------------------
INSERT INTO jos_magazine_config VALUES ('1', 'mail_header', '');
INSERT INTO jos_magazine_config VALUES ('2', 'mail_footer', '');
INSERT INTO jos_magazine_config VALUES ('3', 'mail_header', '');
INSERT INTO jos_magazine_config VALUES ('4', 'mail_footer', '');

-- ----------------------------
-- Table structure for `jos_magazine_sections`
-- ----------------------------
DROP TABLE IF EXISTS `jos_magazine_sections`;
CREATE TABLE `jos_magazine_sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(100) NOT NULL default '',
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(10) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `catid_default` int(21) NOT NULL default '0',
  `hide_title` int(2) NOT NULL default '0',
  `published_up` date NOT NULL default '0000-00-00',
  `published_down` date NOT NULL default '9999-00-00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_magazine_sections
-- ----------------------------
INSERT INTO jos_magazine_sections VALUES ('1', 'test1', 'test1 magazine', '', '', '', '<p>test1 magazine description</p>', '1', '0', '0000-00-00 00:00:00', '1', '0', '0', '', '0', '1', '2010-11-25', '9999-00-00');

-- ----------------------------
-- Table structure for `jos_magazine_users`
-- ----------------------------
DROP TABLE IF EXISTS `jos_magazine_users`;
CREATE TABLE `jos_magazine_users` (
  `id` int(11) NOT NULL auto_increment,
  `userid` int(21) NOT NULL default '0',
  `intro_bio` mediumtext NOT NULL,
  `full_bio` longtext NOT NULL,
  `images` varchar(255) NOT NULL default '',
  `emaillink` int(2) NOT NULL default '0',
  `website` varchar(255) NOT NULL default '',
  `authorbio` int(2) NOT NULL default '0',
  `author_module` int(2) NOT NULL default '0',
  `more_articles` tinyint(2) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_magazine_users
-- ----------------------------
INSERT INTO jos_magazine_users VALUES ('1', '62', '', '', '', '1', 'http://', '1', '1', '1');
INSERT INTO jos_magazine_users VALUES ('2', '63', '', '', '', '1', 'http://', '1', '1', '1');

-- ----------------------------
-- Table structure for `jos_menu`
-- ----------------------------
DROP TABLE IF EXISTS `jos_menu`;
CREATE TABLE `jos_menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(75) default NULL,
  `name` varchar(255) default NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL default '0',
  `rgt` int(11) unsigned NOT NULL default '0',
  `home` int(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_menu
-- ----------------------------
INSERT INTO jos_menu VALUES ('1', 'mainmenu', 'Home', 'home', 'index.php?option=com_content&view=article&id=11', 'component', '1', '0', '20', '0', '1', '0', '0000-00-00 00:00:00', '0', '0', '0', '3', 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', '0', '0', '0');
INSERT INTO jos_menu VALUES ('6', 'mainmenu', 'testitem1', 'testitem1', 'index.php?option=com_content&view=section&layout=blog&id=2', 'component', '0', '0', '20', '0', '2', '62', '2010-12-23 09:33:50', '0', '0', '0', '0', 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', '0', '0', '0');
INSERT INTO jos_menu VALUES ('5', 'magazines', 'Τεύχος ένα', '2010-12-01-12-33-50', 'index.php?option=com_content&view=section&layout=blog&id=1', 'component', '1', '0', '20', '0', '1', '0', '0000-00-00 00:00:00', '0', '0', '0', '0', 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', '0', '0', '1');
INSERT INTO jos_menu VALUES ('4', 'janews', '', '', 'index.php?option=com_janews&view=section&layout=blog&id=', 'component', '1', '0', '35', '0', '1', '0', '0000-00-00 00:00:00', '0', '0', '0', '0', 'menu_image=-1', '0', '0', '0');
INSERT INTO jos_menu VALUES ('7', 'magazines', 'Τεύχος δύο', '2010-12-01-12-34-25', 'index.php?option=com_content&view=section&layout=blog&id=2', 'component', '1', '0', '20', '0', '2', '0', '0000-00-00 00:00:00', '0', '0', '0', '0', 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', '0', '0', '0');

-- ----------------------------
-- Table structure for `jos_menu_types`
-- ----------------------------
DROP TABLE IF EXISTS `jos_menu_types`;
CREATE TABLE `jos_menu_types` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `menutype` varchar(75) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_menu_types
-- ----------------------------
INSERT INTO jos_menu_types VALUES ('1', 'mainmenu', 'Main menu', 'The main menu for the site');
INSERT INTO jos_menu_types VALUES ('2', 'magazines', 'Magazine issues', 'Magazines links');

-- ----------------------------
-- Table structure for `jos_messages`
-- ----------------------------
DROP TABLE IF EXISTS `jos_messages`;
CREATE TABLE `jos_messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_messages
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_messages_cfg`
-- ----------------------------
DROP TABLE IF EXISTS `jos_messages_cfg`;
CREATE TABLE `jos_messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_messages_cfg
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_migration_backlinks`
-- ----------------------------
DROP TABLE IF EXISTS `jos_migration_backlinks`;
CREATE TABLE `jos_migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY  (`itemid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_migration_backlinks
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_modules`
-- ----------------------------
DROP TABLE IF EXISTS `jos_modules`;
CREATE TABLE `jos_modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(50) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  `control` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_modules
-- ----------------------------
INSERT INTO jos_modules VALUES ('1', 'Κυρίως μενού', '', '3', 'left', '0', '0000-00-00 00:00:00', '1', 'mod_mainmenu', '0', '0', '1', 'menutype=mainmenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', '1', '0', '');
INSERT INTO jos_modules VALUES ('2', 'Login', '', '1', 'login', '0', '0000-00-00 00:00:00', '1', 'mod_login', '0', '0', '1', '', '1', '1', '');
INSERT INTO jos_modules VALUES ('3', 'Popular', '', '3', 'cpanel', '0', '0000-00-00 00:00:00', '1', 'mod_popular', '0', '2', '1', '', '0', '1', '');
INSERT INTO jos_modules VALUES ('4', 'Recent added Articles', '', '4', 'cpanel', '0', '0000-00-00 00:00:00', '1', 'mod_latest', '0', '2', '1', 'ordering=c_dsc\nuser_id=0\ncache=0\n\n', '0', '1', '');
INSERT INTO jos_modules VALUES ('5', 'Menu Stats', '', '5', 'cpanel', '0', '0000-00-00 00:00:00', '1', 'mod_stats', '0', '2', '1', '', '0', '1', '');
INSERT INTO jos_modules VALUES ('6', 'Unread Messages', '', '1', 'header', '0', '0000-00-00 00:00:00', '1', 'mod_unread', '0', '2', '1', '', '1', '1', '');
INSERT INTO jos_modules VALUES ('7', 'Online Users', '', '2', 'header', '0', '0000-00-00 00:00:00', '1', 'mod_online', '0', '2', '1', '', '1', '1', '');
INSERT INTO jos_modules VALUES ('8', 'Toolbar', '', '1', 'toolbar', '0', '0000-00-00 00:00:00', '1', 'mod_toolbar', '0', '2', '1', '', '1', '1', '');
INSERT INTO jos_modules VALUES ('9', 'Quick Icons', '', '1', 'icon', '0', '0000-00-00 00:00:00', '1', 'mod_quickicon', '0', '2', '1', '', '1', '1', '');
INSERT INTO jos_modules VALUES ('10', 'Logged in Users', '', '2', 'cpanel', '0', '0000-00-00 00:00:00', '1', 'mod_logged', '0', '2', '1', '', '0', '1', '');
INSERT INTO jos_modules VALUES ('11', 'Footer', '', '0', 'footer', '0', '0000-00-00 00:00:00', '1', 'mod_footer', '0', '0', '1', '', '1', '1', '');
INSERT INTO jos_modules VALUES ('12', 'Admin Menu', '', '1', 'menu', '0', '0000-00-00 00:00:00', '1', 'mod_menu', '0', '2', '1', '', '0', '1', '');
INSERT INTO jos_modules VALUES ('13', 'Admin SubMenu', '', '1', 'submenu', '0', '0000-00-00 00:00:00', '1', 'mod_submenu', '0', '2', '1', '', '0', '1', '');
INSERT INTO jos_modules VALUES ('14', 'User Status', '', '1', 'status', '0', '0000-00-00 00:00:00', '1', 'mod_status', '0', '2', '1', '', '0', '1', '');
INSERT INTO jos_modules VALUES ('15', 'Title', '', '1', 'title', '0', '0000-00-00 00:00:00', '1', 'mod_title', '0', '2', '1', '', '0', '1', '');
INSERT INTO jos_modules VALUES ('33', 'Τεύχη περιοδικού', '', '4', 'left', '0', '0000-00-00 00:00:00', '1', 'mod_mainmenu', '0', '0', '1', 'menutype=magazines\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', '0', '0', '');
INSERT INTO jos_modules VALUES ('28', 'Direct Translation', '', '0', 'status', '0', '0000-00-00 00:00:00', '1', 'mod_translate', '0', '2', '0', '', '0', '1', '');
INSERT INTO jos_modules VALUES ('32', 'Αναζήτηση', '', '1', 'left', '0', '0000-00-00 00:00:00', '1', 'mod_search', '0', '0', '0', 'moduleclass_sfx=\nwidth=23\ntext=Αναζήτηση στα τεύχη...\nbutton=1\nbutton_pos=right\nimagebutton=\nbutton_text=Αναζήτηση\nset_itemid=\ncache=1\ncache_time=900\n\n', '0', '0', '');
INSERT INTO jos_modules VALUES ('27', 'Επιλογή γλώσσας', '', '0', 'left', '0', '0000-00-00 00:00:00', '1', 'mod_jflanguageselection', '0', '0', '0', 'type=rawimages\nshow_active=1\ninc_jf_css=0\nmoduleclass_sfx=\ncache_href=1\n\n', '0', '0', '');
INSERT INTO jos_modules VALUES ('23', 'Σύνδεση συγγραφέα', '', '2', 'left', '0', '0000-00-00 00:00:00', '1', 'mod_login', '0', '0', '1', 'cache=0\nmoduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\ngreeting=1\nname=0\nusesecure=0\n\n', '0', '0', '');

-- ----------------------------
-- Table structure for `jos_modules_menu`
-- ----------------------------
DROP TABLE IF EXISTS `jos_modules_menu`;
CREATE TABLE `jos_modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_modules_menu
-- ----------------------------
INSERT INTO jos_modules_menu VALUES ('1', '0');
INSERT INTO jos_modules_menu VALUES ('23', '0');
INSERT INTO jos_modules_menu VALUES ('27', '0');
INSERT INTO jos_modules_menu VALUES ('32', '0');
INSERT INTO jos_modules_menu VALUES ('33', '0');

-- ----------------------------
-- Table structure for `jos_newsfeeds`
-- ----------------------------
DROP TABLE IF EXISTS `jos_newsfeeds`;
CREATE TABLE `jos_newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `rtl` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_newsfeeds
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_plugins`
-- ----------------------------
DROP TABLE IF EXISTS `jos_plugins`;
CREATE TABLE `jos_plugins` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_plugins
-- ----------------------------
INSERT INTO jos_plugins VALUES ('1', 'Authentication - Joomla', 'joomla', 'authentication', '0', '1', '1', '1', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('2', 'Authentication - LDAP', 'ldap', 'authentication', '0', '2', '0', '1', '0', '0', '0000-00-00 00:00:00', 'host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n');
INSERT INTO jos_plugins VALUES ('3', 'Authentication - GMail', 'gmail', 'authentication', '0', '4', '0', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('4', 'Authentication - OpenID', 'openid', 'authentication', '0', '3', '0', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('5', 'User - Joomla!', 'joomla', 'user', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', 'autoregister=1\n\n');
INSERT INTO jos_plugins VALUES ('6', 'Search - Content', 'content', 'search', '0', '1', '1', '1', '0', '0', '0000-00-00 00:00:00', 'search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n');
INSERT INTO jos_plugins VALUES ('7', 'Search - Contacts', 'contacts', 'search', '0', '3', '1', '1', '0', '0', '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO jos_plugins VALUES ('8', 'Search - Categories', 'categories', 'search', '0', '4', '1', '0', '0', '0', '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO jos_plugins VALUES ('9', 'Search - Sections', 'sections', 'search', '0', '5', '1', '0', '0', '0', '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO jos_plugins VALUES ('10', 'Search - Newsfeeds', 'newsfeeds', 'search', '0', '6', '1', '0', '0', '0', '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO jos_plugins VALUES ('11', 'Search - Weblinks', 'weblinks', 'search', '0', '2', '1', '1', '0', '0', '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO jos_plugins VALUES ('12', 'Content - Pagebreak', 'pagebreak', 'content', '0', '10000', '1', '1', '0', '0', '0000-00-00 00:00:00', 'enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n');
INSERT INTO jos_plugins VALUES ('13', 'Content - Rating', 'vote', 'content', '0', '4', '1', '1', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('14', 'Content - Email Cloaking', 'emailcloak', 'content', '0', '5', '1', '0', '0', '0', '0000-00-00 00:00:00', 'mode=1\n\n');
INSERT INTO jos_plugins VALUES ('15', 'Content - Code Hightlighter (GeSHi)', 'geshi', 'content', '0', '5', '0', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('16', 'Content - Load Module', 'loadmodule', 'content', '0', '6', '1', '0', '0', '0', '0000-00-00 00:00:00', 'enabled=1\nstyle=0\n\n');
INSERT INTO jos_plugins VALUES ('17', 'Content - Page Navigation', 'pagenavigation', 'content', '0', '2', '1', '1', '0', '0', '0000-00-00 00:00:00', 'position=1\n\n');
INSERT INTO jos_plugins VALUES ('18', 'Editor - No Editor', 'none', 'editors', '0', '0', '1', '1', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('19', 'Editor - TinyMCE', 'tinymce', 'editors', '0', '0', '1', '1', '0', '0', '0000-00-00 00:00:00', 'mode=advanced\nskin=0\ncompressed=0\ncleanup_startup=0\ncleanup_save=2\nentity_encoding=raw\nlang_mode=0\nlang_code=en\ntext_direction=ltr\ncontent_css=1\ncontent_css_custom=\nrelative_urls=1\nnewlines=0\ninvalid_elements=applet\nextended_elements=\ntoolbar=top\ntoolbar_align=left\nhtml_height=550\nhtml_width=750\nelement_path=1\nfonts=1\npaste=1\nsearchreplace=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\ncolors=1\ntable=1\nsmilies=1\nmedia=1\nhr=1\ndirectionality=1\nfullscreen=1\nstyle=1\nlayer=1\nxhtmlxtras=1\nvisualchars=1\nnonbreaking=1\ntemplate=0\nadvimage=1\nadvlink=1\nautosave=1\ncontextmenu=1\ninlinepopups=1\nsafari=1\ncustom_plugin=\ncustom_button=\n\n');
INSERT INTO jos_plugins VALUES ('20', 'Editor - XStandard Lite 2.0', 'xstandard', 'editors', '0', '0', '0', '1', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('21', 'Editor Button - Image', 'image', 'editors-xtd', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('22', 'Editor Button - Pagebreak', 'pagebreak', 'editors-xtd', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('23', 'Editor Button - Readmore', 'readmore', 'editors-xtd', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('24', 'XML-RPC - Joomla', 'joomla', 'xmlrpc', '0', '7', '0', '1', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('25', 'XML-RPC - Blogger API', 'blogger', 'xmlrpc', '0', '7', '0', '1', '0', '0', '0000-00-00 00:00:00', 'catid=1\nsectionid=0\n\n');
INSERT INTO jos_plugins VALUES ('27', 'System - SEF', 'sef', 'system', '0', '1', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('28', 'System - Debug', 'debug', 'system', '0', '2', '1', '0', '0', '0', '0000-00-00 00:00:00', 'queries=1\nmemory=1\nlangauge=1\n\n');
INSERT INTO jos_plugins VALUES ('29', 'System - Legacy', 'legacy', 'system', '0', '3', '0', '1', '0', '0', '0000-00-00 00:00:00', 'route=0\n\n');
INSERT INTO jos_plugins VALUES ('30', 'System - Cache', 'cache', 'system', '0', '4', '0', '1', '0', '0', '0000-00-00 00:00:00', 'browsercache=0\ncachetime=15\n\n');
INSERT INTO jos_plugins VALUES ('31', 'System - Log', 'log', 'system', '0', '5', '0', '1', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('32', 'System - Remember Me', 'remember', 'system', '0', '6', '1', '1', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('33', 'System - Backlink', 'backlink', 'system', '0', '7', '0', '1', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('42', 'Content - Jfalternative', 'jfalternative', 'content', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('41', 'System - Jfrouter', 'jfrouter', 'system', '0', '-101', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('40', 'System - Jfdatabase', 'jfdatabase', 'system', '0', '-100', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('43', 'Search - Jfcategories', 'jfcategories', 'search', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('44', 'Search - Jfcontacts', 'jfcontacts', 'search', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('45', 'Search - Jfcontent', 'jfcontent', 'search', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('46', 'Search - Jfnewsfeeds', 'jfnewsfeeds', 'search', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('47', 'Search - Jfsections', 'jfsections', 'search', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('48', 'Search - Jfweblinks', 'jfweblinks', 'search', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('49', 'Joomfish - Missing_translation', 'missing_translation', 'joomfish', '0', '1', '1', '0', '0', '0', '0000-00-00 00:00:00', '');
INSERT INTO jos_plugins VALUES ('50', 'Editor - JoomlaCK', 'jckeditor', 'editors', '0', '0', '1', '0', '0', '0', '0000-00-00 00:00:00', 'toolbar=Full\ntoolbar_ft=Basic\nuicolor=#D6E6F4\nskin=office2007\ncontent_css=1\neditor_css=0\ncontent_css_custom=\nimagePath=images\nflashPath=images\nfilePath=images\nentermode=1\nshiftentermode=1\nwwidth=100%\nhheight=480\nshowerrors=1\nlang_mode=1\nlang_code=en\nbgcolor=#FFFFFF\ntextalign=0\nreturnScript=1\nuseUserFolders=0\nuserFolderType=username\n\n');

-- ----------------------------
-- Table structure for `jos_polls`
-- ----------------------------
DROP TABLE IF EXISTS `jos_polls`;
CREATE TABLE `jos_polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_polls
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_poll_data`
-- ----------------------------
DROP TABLE IF EXISTS `jos_poll_data`;
CREATE TABLE `jos_poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_poll_data
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_poll_date`
-- ----------------------------
DROP TABLE IF EXISTS `jos_poll_date`;
CREATE TABLE `jos_poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_poll_date
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_poll_menu`
-- ----------------------------
DROP TABLE IF EXISTS `jos_poll_menu`;
CREATE TABLE `jos_poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_poll_menu
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_sections`
-- ----------------------------
DROP TABLE IF EXISTS `jos_sections`;
CREATE TABLE `jos_sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_sections
-- ----------------------------
INSERT INTO jos_sections VALUES ('1', 'Τεύχος ένα', '', 'magazine-xristi-1', 'articles.jpg', 'content', 'left', '<p>\r\n	&Alpha;&upsilon;&tau;ό &epsilon;ί&nu;&alpha;&iota; &tau;&omicron; &tau;&epsilon;ύ&chi;&omicron;&sigmaf; &Nu;&omicron;&epsilon;&mu;&beta;&rho;ί&omicron;&upsilon; &tau;&omicron;&upsilon; &chi;&rho;ή&sigma;&tau;&eta; 1</p>', '1', '0', '0000-00-00 00:00:00', '1', '0', '7', '');
INSERT INTO jos_sections VALUES ('2', 'Τεύχος δύο', '', 'ertertyer', 'articles.jpg', 'content', 'left', '', '1', '0', '0000-00-00 00:00:00', '2', '0', '5', '');

-- ----------------------------
-- Table structure for `jos_session`
-- ----------------------------
DROP TABLE IF EXISTS `jos_session`;
CREATE TABLE `jos_session` (
  `username` varchar(150) default '',
  `time` varchar(14) default '',
  `session_id` varchar(200) NOT NULL default '0',
  `guest` tinyint(4) default '1',
  `userid` int(11) default '0',
  `usertype` varchar(50) default '',
  `gid` tinyint(3) unsigned NOT NULL default '0',
  `client_id` tinyint(3) unsigned NOT NULL default '0',
  `data` longtext,
  PRIMARY KEY  (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_session
-- ----------------------------
INSERT INTO jos_session VALUES ('lowadmin', '1293108695', 'c39e48f59ac6676e7f8bbabd84c91ef6', '0', '64', 'Administrator', '24', '1', '__default|a:8:{s:22:\"session.client.browser\";s:87:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; el; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13\";s:15:\"session.counter\";i:7;s:8:\"registry\";O:9:\"JRegistry\":3:{s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:2:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}s:11:\"application\";a:1:{s:4:\"data\";O:8:\"stdClass\":1:{s:4:\"lang\";s:0:\"\";}}}s:7:\"_errors\";a:0:{}}s:4:\"user\";O:5:\"JUser\":19:{s:2:\"id\";s:2:\"64\";s:4:\"name\";s:8:\"lowadmin\";s:8:\"username\";s:8:\"lowadmin\";s:5:\"email\";s:9:\"lo@lo.com\";s:8:\"password\";s:65:\"de81b845bc523251637528e2e0375df8:uEpWGQZhPxnLZm4OoC60eOag0elCU04g\";s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";s:13:\"Administrator\";s:5:\"block\";s:1:\"0\";s:9:\"sendEmail\";s:1:\"0\";s:3:\"gid\";s:2:\"24\";s:12:\"registerDate\";s:19:\"2010-11-26 12:32:07\";s:13:\"lastvisitDate\";s:19:\"2010-12-22 14:18:49\";s:10:\"activation\";s:0:\"\";s:6:\"params\";s:75:\"admin_language=el-GR\nlanguage=el-GR\neditor=jckeditor\nhelpsite=\ntimezone=0\n\n\";s:3:\"aid\";i:2;s:5:\"guest\";i:0;s:7:\"_params\";O:10:\"JParameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:56:\"/IS/web/magazine/libraries/joomla/html/parameter/element\";}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":5:{s:14:\"admin_language\";s:5:\"el-GR\";s:8:\"language\";s:5:\"el-GR\";s:6:\"editor\";s:9:\"jckeditor\";s:8:\"helpsite\";s:0:\"\";s:8:\"timezone\";s:1:\"0\";}}}s:7:\"_errors\";a:0:{}}s:9:\"_errorMsg\";N;s:7:\"_errors\";a:0:{}}s:13:\"session.token\";s:32:\"97f95b35992e6667e801e6df5ac0282e\";s:19:\"session.timer.start\";i:1293107533;s:18:\"session.timer.last\";i:1293108422;s:17:\"session.timer.now\";i:1293108695;}');

-- ----------------------------
-- Table structure for `jos_stats_agents`
-- ----------------------------
DROP TABLE IF EXISTS `jos_stats_agents`;
CREATE TABLE `jos_stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_stats_agents
-- ----------------------------

-- ----------------------------
-- Table structure for `jos_templates_menu`
-- ----------------------------
DROP TABLE IF EXISTS `jos_templates_menu`;
CREATE TABLE `jos_templates_menu` (
  `template` varchar(255) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`menuid`,`client_id`,`template`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_templates_menu
-- ----------------------------
INSERT INTO jos_templates_menu VALUES ('theme3', '0', '0');
INSERT INTO jos_templates_menu VALUES ('aplite', '0', '1');

-- ----------------------------
-- Table structure for `jos_users`
-- ----------------------------
DROP TABLE IF EXISTS `jos_users`;
CREATE TABLE `jos_users` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `username` varchar(150) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `password` varchar(100) NOT NULL default '',
  `usertype` varchar(25) NOT NULL default '',
  `block` tinyint(4) NOT NULL default '0',
  `sendEmail` tinyint(4) default '0',
  `gid` tinyint(3) unsigned NOT NULL default '1',
  `registerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL default '',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`),
  KEY `gid_block` (`gid`,`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=MyISAM AUTO_INCREMENT=65 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_users
-- ----------------------------
INSERT INTO jos_users VALUES ('62', 'Administrator', 'admin', 'test@test.gr', '0966a2255f7cf085310b7b86751320b3:Q9gskU8ZGeuz69V379Y8zGjfbOvuHnDG', 'Super Administrator', '0', '1', '25', '2010-11-24 14:04:47', '2010-12-23 08:24:44', '', 'admin_language=el-GR\nlanguage=el-GR\neditor=\nhelpsite=\ntimezone=0\n\n');
INSERT INTO jos_users VALUES ('63', 'author', 'author', 'author1@author1.com', 'a64b9a242bd9ac2310c7c3ad88187bea:yqqnlSItDLJQULB5cruSRNXLZVfgmRKS', 'Manager', '0', '0', '23', '2010-11-25 14:49:00', '2010-12-22 13:55:59', '', 'admin_language=el-GR\nlanguage=el-GR\neditor=jckeditor\nhelpsite=\ntimezone=0\n\n');
INSERT INTO jos_users VALUES ('64', 'lowadmin', 'lowadmin', 'lo@lo.com', 'de81b845bc523251637528e2e0375df8:uEpWGQZhPxnLZm4OoC60eOag0elCU04g', 'Administrator', '0', '0', '24', '2010-11-26 12:32:07', '2010-12-23 12:32:13', '', 'admin_language=el-GR\nlanguage=el-GR\neditor=jckeditor\nhelpsite=\ntimezone=0\n\n');

-- ----------------------------
-- Table structure for `jos_weblinks`
-- ----------------------------
DROP TABLE IF EXISTS `jos_weblinks`;
CREATE TABLE `jos_weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of jos_weblinks
-- ----------------------------
